Subject: httpbroker client in X2Go Client does not set content type "application/x-www-form-urlencoded"

From: Mike Gabriel <[email-masked]>
Date: Wed, 06 Mar 2013 01:30:55 +0100

Package: x2goclient
Severity: important
Version: HEAD

Hi Alex,

After having some troubles with the web.py framework I have switched  
over to the more mature (but younger) tornado WSGI framework for the  
public X2Go Session Broker. However, with tornado, I encouter the  
below issue in X2Go Client' httpbrokerclient:

http://qt-project.org/faq/answer/when_qhttppost_is_called_it_doesnt_seem_to_post_a_request_what_is_going_wro

Could you take a look at that? Otherwise, I can try to fix that,  
however, you would probably be much quicker.

Thanks+Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb